<div style="max-width: 96rem;">
	<div>
		This plugin offers syntax highlighting for code snippets for the most common languages in publishing articles and static pages.
	</div>
	<div>
		The code to be published must be inserted into a pair of <strong>&lt;pre class="hljs my-lang">&lt;code> ... &lt;/code>&lt;/pre></strong> tag set.
	</div>
	<div>The <strong>class</strong> attribute of the &lt;pre> tag must include <strong>hljs</strong> and the name of language for the snippet, <em>E.G.: my-lang</em> values.</div>
	<div>Here is the content of an article where the snippet is painted for PHP language :</div>
	<pre><code class="php">&lt;p>Beginning of experiment :&lt;/p>
&lt;pre>&lt;code class="hljs php">
&lt;!DOCTYPE html>
&lt;html lang="en">
&lt;head>
	&lt;meta http-equiv="X-UA-Compatible" content="IE=Edge" />
	&lt;meta charset="utf-8" />
	&lt;meta name="viewport" content="width=device-width, initial-scale=1" />
	&lt;title>No title&lt;/title>
&lt;/head>&lt;body>
&lt;p class="center">
We try this wonderful plugin :
&lt;/p>
&lt;pre>&lt;code class="hljs php">
&lt;?php
// a small fire
phpinfo();
?>
&lt;p>Bonjour&lt;/p>
&lt;/body>&lt;/html>
&lt;/code>
&lt;/pre>
&lt;p>End of experiment&lt;/p></code></pre>
</div>
<p><a href="https://highlightjs.org/" target="_blank">More informations at <em>https://highlightjs.org</em></p>
