#/bin/sh

REPO="highlight.js"
rm -Rf ${REPO}
# npm --version
git clone --depth 1 https://github.com/highlightjs/${REPO}.git -b 10-3-stable
cd ${REPO}
npm install
# https://highlightjs.readthedocs.io/en/latest/building-testing.html#building
node tools/build.js -t browser :common

# update jquery
JQUERY="$(ls ../jquery* | head -n 1)"
COMMAND="s!src=\".*jquery[^\"]*\.js\"!src=\"..\/..\/$JQUERY\"!"
rm build/demo/jquery*
sed -i -E "$COMMAND" build/demo/index.html

cd ..
