<div style="max-width: 96rem;">
	<div>
		Ce plugin offre la coloration syntaxique pour des extraits de code (<em>snippet</em>) pour les langages les plus courants dans la publication des articles et des pages statiques.
	</div>
	<div>
		Le code à publier doit être inséré dans une paire de couples  de balises <strong>&lt;pre class="hljs my-lang">&lt;code> ... &lt;/code>&lt;/pre></strong>.
	</div>
	<div>L'attribut <strong>class</strong> de la balise &lt;pre> doit contenir les valeurs <strong>hljs</strong> et le nom du langage, <em>par exemple my-lang</em>, à utiliser dans l'extrait de code.</div>
	<div>Voici par exemple, le contenu d'un article où le code en PHP sera colorié :</div>
	<pre><code class="php hljs">&lt;p>Début du test&lt;/p>
&lt;pre>&lt;code class="hljs php">
&lt;!DOCTYPE html>
&lt;html lang="fr">
&lt;head>
	&lt;meta http-equiv="X-UA-Compatible" content="IE=Edge" />
	&lt;meta charset="utf-8" />
	&lt;meta name="viewport" content="width=device-width, initial-scale=1" />
	&lt;title>sans titre&lt;/title>
&lt;/head>&lt;body>
&lt;p class="center">
On teste le plugin
&lt;/p>
&lt;pre>&lt;code class="hljs php">
&lt;?php
// Petit test
phpinfo();
?>
&lt;p>Bonjour&lt;/p>
&lt;/body>&lt;/html>
&lt;/code>
&lt;/pre>
&lt;p>Fin du test&lt;/p></code></pre>
</div>
<p><a href="https://highlightjs.org/" target="_blank">Voir plus d'information sur le site <em>https://highlightjs.org</em></p>
